Add action command...

One of the hidden commands in the Praat menu of the Objects window. With this command, you add a button to the dynamic menu in the right half of the Objects window.

## Settings

See Add to dynamic menu....

## Usage

You can use this command in your initialization script or in plug-ins, just like Add menu command....

Normally, however, if you want to add a command to the dynamic menu, you would use the command Add to dynamic menu... of the ScriptEditor instead, which has the exact same list of parameters.

### Links to this page

- ButtonEditor
- hidden commands